﻿body
{
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

div.body-content{
    overflow: hidden;
}

div.headerAsHeader
{
	height: 30px;
	bottom:0;
	position: absolute;
	width: 100%;
	background-color: #000;
    position: fixed;
    width: 100%;
    top: 0px;
    z-index: 2;
	margin: 0;
 	color: #000;
	font-weight: bold;
}

div#itsTheHeader {
    background-color: #000;
}
    div#itsTheHeader a {
        color: #EAC300;
        text-decoration: none;
    }
        div#itsTheHeader a:hover {
            text-decoration: none;
            color: #FFFF00;
        }

    div#itsTheHeader div#headerImage {
        position: absolute;
    }

    div#itsTheHeader div#searchBar {
        margin-left: 20px;
        padding: 3px 3px 3px 3px;
    }

        div#itsTheHeader div#searchBar input {
            border: 1px solid #808080;
            width: 200px;
            color: #808080;
            background-color: #000;
        }
            div#itsTheHeader div#searchBar input:focus {
                color: #000;
                background-color: #fff;
            }

    div#itsTheHeader div#userTab {
        position: absolute;
        right: 5px;
        top: 0;
        font-size: 20px;
        color: #808080;
    }

        div#itsTheHeader div#userTab ul {
            list-style: none;
            padding: 0;
            margin: 0;
            border-top: 0;
            position: absolute;
            right: 0;
            display: none;
        }

        div#itsTheHeader div#userTab:hover ul {
            display: block;
        }

        div#itsTheHeader div#userTab ul li {
            background-image: url(/static/gfx/transBlack.png);
            padding: 5px 5px 5px 5px;
            width: 100px;
            font-size: x-small;
        }

h1.header {
    padding-top: 30px;
}

/* Gallery Styles */
div#gallery-body
{
    position: absolute;
    bottom: 0;
}
div#gallery-right-column{
    padding: 20px 10px 20px 10px;
}
div#gallery-images ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
    div#gallery-images ul li a {
        display: block;
        background-repeat: no-repeat;
        background-position: center;
        float: left;
        margin: 2px;
        text-decoration: none;
    }
        div#gallery-images ul li a i {
            display: none;
        }
        div#gallery-images ul li a:hover i {
            display: block;
            font-size: 80px;
            padding: 10px 10px 10px 10px;
            background-color: #000;
            opacity: 0.5;
            width: 100%;
            color: #fff;
        }
div#gallery-mainimage{
    float: left;
    width:70%;
    height:100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    border: 10px solid #fff;
}
div#nextGallery,
div#prevGallery {
    width: 45%;
    display: inline-block;
    border-radius: 30px;
}
    div#nextGallery a,
    div#prevGallery a {
        display: block;
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        width: 100%;
        height: 200px;
        padding: 10px 10px 10px 10px;
    }
    div#nextGallery a {
        border-top-right-radius: 30px;
        border-bottom-right-radius: 30px;
        text-align: left;
        text-decoration: none;
    }
    div#prevGallery a {
        border-bottom-left-radius: 30px;
        border-top-left-radius: 30px;
        text-align: right;
        text-decoration: none;
    }
        div#prevGallery a div,
        div#nextGallery a div {
            font-size: larger;
            color: #FFFF00;
            background-color: #000;
            opacity: 0.6;
            padding-left: 5px;
            padding-right: 5px;
            text-overflow: ellipsis;
            overflow: hidden;
            white-space: nowrap;
        }
            div#prevGallery a div:first-child {
                border-top-left-radius: 20px;
            }
            div#nextGallery a div:first-child {
                border-top-right-radius: 20px;
            }
div#gallery-browse-links {
    bottom: 10px;
    text-align: center;
}
/* End Gallery Styles*/

div#stats{
	position: relative;
	background-color: #fff;	
	height: 50px;
}
    div#stats div {
        display: block;
        float: left;
        text-align: center;
        background-color: #fff;
        width: 25%;
    }
        div#stats div h1 {
            color: #808080;
            font-size: 24px;
            padding: 0;
            margin: 0;
            border: 0;
        }
            div#stats div h1 a {
                text-decoration: none;
                color: #808080;
            }

        div#stats div p {
            padding: 0;
            margin: 0;
            border: 0;
        }

        div#stats div h1 a:hover {
            color: #000;
        }


div.showSocial {
    display: block;
    position: fixed;
    bottom: 20px;
    right: 10px;
    background-image: url(/static/gfx/transBlack.png);
    padding: 10px;
    border-radius: 10px;
    font-size: 25px;
    text-align: center;
    opacity: 0;

    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}
    div.showSocial div a {
        text-decoration: none;
        color: #808080;
    }
        div.showSocial div a:hover {
            color: #ccc;
        }
    div.showSocial div#facebook,
    div.showSocial div#twitter {
        margin-bottom: 10px;
    }


div#map-canvas
{
    position: absolute; 
    bottom: 0; 
    left: 0; 
    top: 30px; 
    width: 100%;
}



/* galleries list*/
div#matrix {
    clear: both;
}
ul.galleries {
    list-style: none;
    padding: 0;
    margin: 0;
    border-top: 0;
}
    ul.galleries li a {
        position: relative;
        display: block;
        width: 12.5%;
        height: 12.5vw;
        float: left;
        background-size: cover;
        background-repeat: no-repeat;
        text-decoration: none;

        background-position-x: right;
        background-position-y: bottom;
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        -o-transition: all 1s ease;
        -ms-transition: all 1s ease;
        transition: all 1s ease;
    }
    ul.galleries li a:hover {
        background-position-x: left;
        background-position-y: top;
    }

        ul.galleries li a div {
            position: absolute;
            right: 10px;
            color: #fff;
            background-color: #000;
            padding: 2px 2px 2px 2px;
            opacity: 0;

            -webkit-transition: all 1s ease;
            -moz-transition: all 1s ease;
            -o-transition: all 1s ease;
            -ms-transition: all 1s ease;
            transition: all 1s ease;
        }
        
    ul.galleries li a:hover div {
        opacity: 0.8;
    }

    ul.galleries li a div#galleryDate {
        bottom: 10px;
    }
    ul.galleries li a div#galleryName {
        bottom: 25px;
    }

div#yearTabs {
    background-color: #808080;
    height: 30px;
}
ul#galleryTabs {
    list-style: none;
    padding: 0;
    margin: 0;
    border-top: 0;
}
ul#galleryTabs, ul#galleries {
    list-style: none;
    padding: 0;
    margin: 0;
    border-top: 0;
}
    ul#galleryTabs li {
        display: block;
        float: left;
        position: relative;
        margin-left: 1px;
    }
        ul#galleryTabs li a {
            display: block;
            padding: 0.6em 10px 1em 10px;
            text-decoration: none;
            color: #fff;
        }
            ul#galleryTabs li a:hover {
                background-color: #000;
            }


/* Facts */
div#FactList {
    margin-top: 30px;
    clear: both;
}
    div#FactList ul#theFacts {
        list-style: none;
        padding: 0;
        margin: 0;
        border-top: 0;
    }
        div#FactList ul#theFacts li a {
            position: relative;
            display: block;
            width: 12.5%;
            height: 12.5vw;
            float: left;
            text-decoration: none;
            overflow: hidden;
            color: #000;
            font-size: 18pt;
            background-color: #808080;
            border: 1px solid #fff;
        }
            div#FactList ul#theFacts li a:hover {
                background-color: #ff6a00;
            }

div#showFact div#factZoom {
    background-color: #fff;
    padding: 10px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
}

div#reporterList ul.reps{
    list-style: none;
    margin-top: 40px;
}
    div#reporterList ul.reps li a {
        position: relative;
        display: block;
        float: left;
        width: 12.5%;
        height: 12.5vw;
        background-size: contain;
        background-repeat: no-repeat;
        background-position-x: center;
    }
        div#reporterList ul.reps li a div {
            position: absolute;
            top: 0;
            bottom: 0;
            right: 0;
            left: 0;
            padding: 2px;
            padding-top: 40%;
            text-align: center;
            color: #000;
            border: 5px solid #FFF;
        }
        div#reporterList ul.reps li a:hover div {
            color: #fff;
            background-color: #808080;
            opacity: 0.7;
        }


.userIconImage
{
    height: 30px;
    margin-bottom: 4px;
}

.underHeader
{
    margin-top: 30px;
}

.center
{
    text-align: center;
}

.padding20px {
    padding: 20px 20px 20px 20px;
}


a.cheese-image-view div.cheese-mainimage {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

a.cheese-image-view h1 {
    position: absolute;
    left: 10px;
    top: 10px;
}

a.cheese-image-view div.cheese-detail {
    position: absolute;
    bottom: 10px;
    right: 10px;
}